# `cs_monero_flutter_libs_android_x86_64`
Android x86_64 bins for `cs_monero_flutter_libs` for the
[`cs_monero` package](https://pub.dev/packages/cs_monero).  Refer to the main
monorepo at https://github.com/cypherstack/cs_monero for more context.

## Usage
This package is [endorsed](https://flutter.dev/to/endorsed-federated-plugin), which means you can simply
`flutter pub add cs_monero_flutter_libs` and this package will be automatically
included in your app as needed without any explicit reference in `pubspec.yaml`.  
You only need to add this package to your `pubspec.yaml` if you want to import
and use any of its APIs directly.

## Optional
This package and its bundled binaries are not required to use `cs_monero`, but
is is provided as a quick and convenient way to start coding with the library.  
Refer to `cs_monero`'s documentation for more information on building the
libraries from source and use this package as a template or example for bundling
the required binaries.
